[lkml]   [1998]   [Dec]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    I have noticed that 2.2-pre1 still uses ftape version 3.  Is there a
    reason for this?

    David Feuer
    Open Source: Think locally; act globally.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:46    [W:0.016 / U:108.780 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site